<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <style>
            p {
                color: white;
                text-align: justify;
            } 
            body {
                background-color: rgb(62, 138, 163);
            }
            ul {
                list-style-type: none;
                margin: 0;
                padding: 0;
                overflow: hidden;
                background-color: #f1724b;                  
                position: fixed;
                top: 0;
                width: 100%;
            }
            li {
                float: right;
            }
            li a {
                display: block;
                color: wheat;
                text-align: center;
                padding: 14px 16px;
                background-color: #f1724b;
            }
            li a:hover {
                background-color: rgb(230, 50, 19);
            }
            img {
                float: left;
                margin: 0px 10px 5px 0px;
            }
            hr.rounded {
                border-top: 8px groove rgb(233, 144, 27);
                border-radius: 5px;
            }
            hr.round {
                border-top: 4px solid rgb(243, 176, 87);
                border-radius: 5px;
            }
        </style>
        <title>
            DAS Pandjaitan
        </title>
    </head>

    <body>
        <ul>
            <li><a href="contactpage.html">Contact</a></li>
            <li><a href="resumepage.html">Resume</a></li>
            <li><a href="aboutpage.html">About</a></li> 
            <li style="float:left"><a href="homepage.html">DAS Pandjaitan</a></li>
          </ul>
        <br>
        <br>
        <p style="text-align:center;font-size:3vw;color:white;font-style: italic;">Contact Me!<br>
            Feel free to contact me anytime about anything!</p>
        <hr class="rounded">
        <br>
        <p>Name: </p> 
        <hr class="round">
        <p>Email: </p>
        <hr class="round">
        <p>Subject: </p>
        <hr class="round">
        <p>Message: </p>
        <br><br><br><br>
        <hr class="round">
    </body>
</html>